.contacts {
  width: 40%;
  color: $textDarkColor;
  border-right: $border;
  height: 100vh;
  header {
    background-color: $primaryDarkColor;
    border-bottom: $border;
    padding: 10px;
  }
}

.search-container {
  margin-left: 10px;
  input {
    font-weight: 500;
    padding-left: 40px;
  }
}

.login-profile {
  @include flex(row);
  align-items: center;
  justify-content: space-between;
}

.sing-out {
  width: 50px;
  height: 50px;
  background-image: url("/assets/log_out.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 28px 28px;
  cursor: pointer;
}

.search-input {
  background-color: white;
  background-image: url("/assets/search.svg");
  background-position: 14px center;
  background-repeat: no-repeat;
  background-size: 18px 18px;
}

.contacts-list {
  background-color: $primaryLightColor;
}
.contacts-title {
  color: $contrastColor;
  font-weight: 400;
  font-size: 24px;
  padding: 30px 20px;
}

.contacts-cards {
  padding-top: 15px;
  padding-bottom: 220px;
  overflow-y: scroll;
  scroll-behavior: smooth;
  max-height: 100vh;
}

.contacts-cards::-webkit-scrollbar {
  display: none;
}

@media only screen and (max-width: 768px) {
  .contacts {
    width: 100%;
    height: 100%;
  }
  .contacts-cards {
    padding-bottom: 0;
  }
  .contacts-list {
    h2 {
      color: $contrastColor;
      font-weight: 400;
      font-size: 24px;
      padding: 20px 20px;
    }
  }
}
